<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Basketful of Heads</Series>
  <Number>7</Number>
  <Web>https://www.comixology.com/Basketful-of-Heads-2019-7/digital-comic/860336</Web>
  <Volume>2019</Volume>
  <Summary>It’s time for a final swing of the axe. In the darkest, coldest hours of the night, June Branch finds herself up against the deadeyed killer who abducted her lover...and comes face to face with some truths even more horrifying than a basketful of heads.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB860336], [RELDATE:2020-05-26]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Horror</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
